<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	Esto esta escrito en html <br>
	<script type="text/javascript">
		document.write("Esto está escrito en JavaScript");
		document.write("<br>");
	</script>
	Ahora continuo escribiendpo en html
</body>
</html>